summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorBent Bisballe Nyeng <deva@aasimon.org>2014-09-18 19:20:10 +0200
committerBent Bisballe Nyeng <deva@aasimon.org>2014-09-18 19:20:10 +0200
commitc9cb81aac55962bd6da36e0e4e23eb9061901a80 (patch)
treece982e70c6bfe2fe55b52b4fe2409164423a8e0e /autogen.sh
Skeleton project.
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..0b7d48d
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,15 @@
+#!/bin/sh -e
+
+# # Check if hugin has been obtained:
+# if [ ! -d hugin ]
+# then
+# echo "You are missing the hugin submodule."
+# echo "Run"
+# echo " git submodule init"
+# echo " git submodule update"
+# echo "to obtain it."
+# exit 1
+# fi
+
+# Now run autoreconf
+${AUTORECONF:-autoreconf} -fiv